
        .project-table {
            font-size: 14px;
        }
        .project-table thead {
            background-color: #343a40;
            color: white;
        }
        .project-table th {
            vertical-align: middle;
            white-space: nowrap;
        }
        .project-table td {
            vertical-align: top;
        }
        .table-responsive {
            margin-bottom: 30px;
        }
        .page-header {
            background-color: #1170cf;
            padding: 2px;
            margin-bottom: 30px;
            border-radius: 5px;
            border-radius: 30px;
        }
        .client-name {
            font-weight: bold;
            color: #0d6efd;
        }
        .contract-desc li {
            margin-bottom: 5px;
        }
        tr:nth-child(even) {
            background-color: #f8f9fa;
        }
        .contact-info {
            white-space: nowrap;
        }
